[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pulling kdepim experimental?



On Sunday 03 January 2016 21:01:48 Diederik de Haas wrote:
> I haven't tried it yet, but based on your aptitude output it looks like
> you're trying to install kdepim with "-t experimental", which tries to pull
> everything from experimental.

...absolutely correct ;-)

 
> If you do it like this: "aptitude install kdepim/experimental" then it will
> only get those things from experimental which it needs in order to satisfy
> its dependencies (and the rest from sid).
> You're seeing this message because qtbase-opensource-src now has 5.6.0-beta
> in experimental, but you need to have the package from sid (which does have
> abi-5-5-1).

alright - thanks for clarification! I'll probably stick with kdepim/sid for 
the moment and wait until kdepim is updated in sid.

thanks,

andy


Reply to: